Samba 3.6.19 將是 3.x.x 的最後一個維護版; 使用者接着應該切換到 4.x 版. [論壇 - 自由軟體中文翻譯討論]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



Samba 3.6.19 將是 3.x.x 的最後一個維護版; 使用者接着應該切換到 4.x 版.

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1404 / 1756
MP : 4456 / 49791
EXP: 24
離線
有使用 Samba 的 網友 可能會關心這個消息

進一步參閱

Samba 3.6.19 Is the Last Maintenance Version, Users Should Switch to 4.x

2013/9/27 12:16
應用擴展 工具箱
回覆: Samba 3.6.19 將是 3.x.x 的最後一個維護版; 使用者接着應該切換到 4.x 版.
會員二級
註冊日期:
2009/12/17 21:17
所屬群組:
已註冊使用者
等級: 8
HP : 0 / 186
MP : 30 / 5273
EXP: 46
離線
Ubuntu 1204 amd64的印表機,分享給 windows 7 用,是不是要用這個 samba ?因為 windows 7 找不到我分享的印表機?

2013/9/30 22:14
應用擴展 工具箱
回覆: Samba 3.6.19 將是 3.x.x 的最後一個維護版; 使用者接着應該切換到 4.x 版.

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1404 / 1756
MP : 4456 / 49791
EXP: 24
離線
windows 7 找不到我分享的印表機?

1. Win 7 端的設定
回覆: 不好意思我真的無法解決關於SAMBA

2. Linux 端 Cups Server 的設定

2-1. 結合 CUPS 及 Samba

3. 備註
當你從 Ubuntu 套件庫 成功安裝 印表機 驅動程式套件時
通常已經 順便安裝了 CUPS 套件
sudo dpkg -l | grep cups
可以檢查看看是否已經安裝了 cups
如果還沒安裝 再安裝 cups
sudo apt-get install cups

2013/10/1 9:34
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.